BODY {font-family: Verdana, Arial, Helvetica, sans-serif;}

A:link 	{
	color: #003366;  
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}
A:visited {
	color: #003366;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}
A:active 	{
	color: #003366;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}
A:hover 	{
	color: #cc3300;
	text-decoration: none;
	font-weight:normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}


A.box:link 	{
	color: #003366;  
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	}
A.box:visited {
	color: #003366;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	}
A.box:active 	{
	color: #003366;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	}
A.box:hover 	{
	color: #cc3300;
	text-decoration: none;
	font-weight:normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	}


.maintext	{ 
	font-family : Verdana, Arial, Helvetica, sans-serif, "MS sans serif"; 
	color : #333333;
	}
	
.head	{ 
	font-family : Verdana, Arial, Helvetica, sans-serif, "MS sans serif"; 
	color : #333333;
	font-size: 11px;
	}
	
.caption	{ 
	font-family : Verdana, Arial, Helvetica, sans-serif, "MS sans serif"; 
	color : #333333;
	font-size: 10px;
	}
		
.rhstext	{ 
	font-family : Verdana, Arial, Helvetica, sans-serif, "MS sans serif";
	font-size: 11px;
	}
		
.rhshead	{ 
	font-family : Verdana, Arial, Helvetica, sans-serif, "MS sans serif"; 
	color : #636363; 
	background-color : #cecece;
	font-size: 11px;
	}
		
.rhsheadon	{ 
	font-family : Verdana, Arial, Helvetica, sans-serif, "MS sans serif"; 
	color : #ffffff; 
	background-color : #636363;
	font-size: 11px;
	}
	

.boxtext 	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	}